Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1483460 - Build ovirt-provider-ovn for RHEL 7 RHV 4.2
Summary: Build ovirt-provider-ovn for RHEL 7 RHV 4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-provider-ovn
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ovirt-4.2.0
: ---
Assignee: Marcin Mirecki
QA Contact: Mor
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-21 07:52 UTC by Marcin Mirecki
Modified: 2019-05-16 13:08 UTC (History)
8 users (show)

Fixed In Version: ovirt-provider-ovn-1.2-0.20170906131743.git4797be7.el7ev
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2018-05-15 17:57:31 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1522 0 None None None 2018-05-15 17:57:35 UTC

Description Marcin Mirecki 2017-08-21 07:52:06 UTC
Build rhevm-dependencies for RHEL 7 RHV 4.2

Comment 2 Mor 2017-12-04 07:03:24 UTC
Marcin, could you please describe what is expected from QE to check?

Comment 3 Marcin Mirecki 2017-12-04 12:07:47 UTC
The bug description is incorrect.
The bug is about building ovirt-provider-ovn, so please check the ovirt-provider-ovn package.
The errata:
https://errata.devel.redhat.com/advisory/29982

Comment 4 Mor 2017-12-07 11:32:50 UTC
Verified on:
4.2.0-0.6.el7

Engine: ovirt-provider-ovn-1.2.1-1.el7ev.noarch
Host: ovirt-provider-ovn-driver-1.2.1-1.el7ev.noarch

Comment 8 errata-xmlrpc 2018-05-15 17:57:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1522

Comment 9 Franta Kust 2019-05-16 13:08:37 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.